Osmo not upgraded

Pup 4.x has Osmo 0.2.0, the latest is 0.2.2 which now unfortunately has a dependency on libnotify which has a dependency on dbus.

I am not "ready" to put dbus into 4.1. It may happen sometime, but I need to study it thoroughly first, especially reports that it slows things down.

Posted on 24 Jul 2008, 11:28


Comments:

Posted on 24 Jul 2008, 20:22 by prehistoric1
dbus
When I was trying to reduce the size of systems built with Gentoo portage, I was never able to measure the effect of dbus itself. The difficulty was that including it always pulled in lots of other things. If you include it, I believe it will be very hard to draw the line and keep things reasonably small.